{
  "base_url": "https://ai.37-187-136-86.sslip.io",
  "api_key": "ClauderAPI",
  "model": "claude-opus-4-6",
  "models": [
    "claude-opus-4-6",
    "claude-sonnet-4-6",
    "gpt-5.3-codex",
    "gpt-5.2-codex",
    "claude-opus-4-5-20251101",
    "claude-sonnet-4-5-20250929",
    "gemini-3-pro-preview",
    "gemini-3-flash-preview",
    "qwen3-coder-plus",
    "qwen3-coder-flash",
    "qwen3.5-coder-plus",
    "glm-5",
    "glm-4.7"
  ],
  "default_sonnet_model": "claude-sonnet-4-6",
  "default_opus_model": "claude-opus-4-6",
  "timeout_ms": 3000000,
  "theme": "dark",
  "complete_onboarding": true,
  "target_version": "2.1.71"
}
